
/* === STRUCTURE === */
	
:root{
  --primary: #feca01;
			  --secondary: #7a64a6;
			  --light: ;
			}	
.container-fluid{
  margin-right: auto;
			  margin-left: auto;
			  padding-left: 2.12766%;
			  padding-right: 2.12766%;
			}	
.container-full{
  margin-right: auto;
			  margin-left: auto;
			}	
.container, .dslc-modules-section-wrapper{
  padding-right: 31px;
			  padding-left: 31px;
			  margin-right: auto;
			  margin-left: auto;
			}	
.dslc-modules-section-wrapper{
  padding-right: ;
			  padding-left: ;
			}	
.elementor-top-section.elementor-section-boxed > .elementor-container{
  padding-left: 31px;
			  padding-right: 31px;
			}	
.page-template-full_width .dslc-modules-section-wrapper, .page-template-default .dslc-modules-section-wrapper, .page-template-no_sidebar .dslc-modules-section-wrapper{
  width: ;
			}	@media (min-width: 768px) {
.page-template-full_width .dslc-modules-section-wrapper, .page-template-default .dslc-modules-section-wrapper, .page-template-no_sidebar .dslc-modules-section-wrapper{
  width: ;
			}	}@media (min-width: 992px) {
.page-template-full_width .dslc-modules-section-wrapper, .page-template-default .dslc-modules-section-wrapper, .page-template-no_sidebar .dslc-modules-section-wrapper{
  width: 972px;
			}	}@media (min-width: 1200px) {
.page-template-full_width .dslc-modules-section-wrapper, .page-template-default .dslc-modules-section-wrapper, .page-template-no_sidebar .dslc-modules-section-wrapper{
  width: ;
			}	}@media (max-width: 992px) {
.page-template-full_width .dslc-modules-section-wrapper, .page-template-default .dslc-modules-section-wrapper, .page-template-no_sidebar .dslc-modules-section-wrapper{
  width: ;
			}	}@media (max-width: 992px) {}
/* === PAGE === */
	
body{
  z-index: -10;
			  font-size: 16px;
			  color: #333333;
			  line-height: 1.75;
			  font-family: Roboto;
			  font-weight: 400;
			}	
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
  font-family: Roboto;
			  font-weight: 700;
			}	
#page_bg{
  position: absolute;
			}	
#page{
  margin-left: auto;
			  margin-right: auto;
			}	
/* === INFOBAR === */
	
#info_bar{
  width: 100%;
			  float: left;
			  color: #ffffff;
			  font-size: px;
			  padding-top: 10px;
			  padding-bottom: 10px;
			  position: relative;
			  z-index: 400;
			}	
#info_bar .left{
  float: left;
			}	
#info_bar .right{
  float: right;
			}	
.infobar_bg{
  position: relative;
			}	
.infobar_bg:before{
  background-color: rgba(110,77,165,1);
			  content: "";
			  top: 0;
			  bottom: 0;
			  left: 0;
			  right: 0;
			  position: absolute;
			  background-attachment: fixed;
			  z-index: -5;
			}	
/* === INFOBAR - MENU === */
	
/* === INFOBAR - SOCIAL === */
	
#info_bar .social a{
  color: #fff;
			}	
.social > li{
  display: inline-block;
			}	
.social > li + li > a > svg{
  margin-left: 8px;
			}	
/* === INFOBAR - CONTACT INFO === */
	
#info_bar .contact_info{
  float: left;
			}	
.contact_info > li{
  float: left;
			  margin-right: 10px;
			}	
.contact_info > li > svg{
  margin-right: 3px;
			  font-size: 16px;
			}	
/* === INFOBAR - TEXT === */
	
/* === HEADER === */
	
#header{
  position: relative;
			}	
#header:before{
  width: 100%;
			  height: 100%;
			  position: absolute;
			  z-index: 2;
			  content: " ";
			}	
.not_home #header{
  height: 400px;
			}	
.not_home #header:before{
  content: "";
			  background-color: rgba(0,0,0,0.5);
			}	
.not_home #header:after{
  background-image: url("https://cdn28.cdn.idealnastrona.pl/1920x0/2019/08/05141854/-tyspfkmm7g.jpg");
			  content: "";
			  top: 0;
			  left: 0;
			  bottom: 0;
			  right: 0;
			  position: absolute;
			  z-index: 1;
			}	
.home #header{
  height: 550px;
			}	
.home #header:before{
  content: "";
			  background-color: rgba(0,0,0,0.5);
			}	
.home #header:after{
  background-image: url("https://cdn28.cdn.idealnastrona.pl/1920x0/2019/08/05141854/-tyspfkmm7g.jpg");
			  background-size: cover;
			  content: "";
			  top: 0;
			  left: 0;
			  bottom: 0;
			  right: 0;
			  position: absolute;
			  z-index: 1;
			  background-position: center center;
			}	
#subheader{
  position: absolute;
			}	
#main_header{
  position: relative;
			}	
#main_header_wrapper{
  background-color: #7a63a6;
			}	
.home #main_header_wrapper{
  background-color: #7a63a6;
			}	
#site-navigation #logo_container{
  padding-right: 15px;
			}	
#logo_container{
  float: left;
			  padding-top: 10px;
			  padding-bottom: 10px;
			}	
.logo > img{
  max-height: 90px;
			}	
.home #header_text_wrapper{
  position: absolute;
			  top: calc(50% + 47px);
			  left: 0;
			  right: 0;
			  z-index: 200;
			}	
.not_home #header_text_wrapper{
  position: absolute;
			  top: calc(50% + 47px);
			  left: 0;
			  right: 0;
			  z-index: 200;
			}	
.home #header_text{
  transform: translate(0,-50%);
			  color: #fff;
			  text-align: center;
			}	
.not_home #header_text{
  transform: translate(0,-50%);
			  color: #fff;
			  text-align: center;
			}	
/* === HEADER - VERTICAL ONLY === */
	
/* === SLIDER === */
	
/* === NAVIGATION === */
	
#TESTTEST_1{
  position: relative;
			  z-index: 400;
			}	
.site-navigation{
  text-align: right;
			  top: 31px;
			  position: relative!important;
			}	
.site-nav{
  font-weight: 700;
			}	
.nav_link_c{
  display: inline-block;
			  padding-top: px;
			  padding-bottom: px;
			}	
.nav_link{
  height: 48px;
			  color: #ffffff;
			  background-color: ;
			  padding-top: 15px;
			  padding-bottom: 15px;
			  padding-left: 10px;
			  padding-right: 10px;
			  display: block;
			  border-radius: 4px;
			  border-style: solid;
			  border-width: 0px;
			  border-color: ;
			}	
.nav_link:hover{
  color: #ffffff;
			  background-color: #feca01;
					  background-color: var(--primary);
			  border-color: ;
			}	
.site-nav, #mobile_nav_button{
  font-size: 18px;
			  font-family: Roboto;
			  line-height: 1em;
			}	
#site-navigation_toggle{
  margin-top: px;
			  margin-bottom: px;
			  height: 48px;
			  display: block;
			  color: #ffffff;
			  background-color: ;
			  font-weight: 700;
			  border-radius: 4px;
			  border-style: solid;
			  border-width: 0px;
			  border-color: ;
			}	
.nav_link > svg{
  width: px;
			  height: px;
			  position: relative;
			  vertical-align: middle;
			  margin-right: 5px;
			}	
.nav_link_c.current-menu-item > .nav_link{
  background-color: #feca01;
					  background-color: var(--primary);
			  color: #ffffff;
			}	
li.menu-item-has-children{
  position: relative!important;
			}	
#mobile_nav_button{
  vertical-align: middle;
			  line-height: 48px;
			  display: inline-block;
			}	
.wpmm_mobile_menu_btn_div > svg{
  margin-right: 0px;
			  font-size: 2em;
			}	
.wpmm_mobile_menu_btn_div{
  padding: 5px;
			  vertical-align: middle;
			  line-height: 1em;
			  display: inline-block;
			  color: ;
			  background-color: ;
			}	
/* === SUBNAVIGATION === */
	
.subnav{
  text-align: left;
			  position: relative;
			}	
.subnav:before{
  background-color: #6e4ca4;
			  content: "";
			  top: 0;
			  bottom: 0;
			  left: 0;
			  right: 0;
			  position: absolute;
			  background-attachment: fixed;
			  z-index: -5;
			}	
.subnav_link{
  font-size: ;
			  padding: 13px 1px;
			  color: #ffffff;
			  background-color: ;
			  width: 250px;
			  padding-left: 10px;
			  font-weight: ;
			  font-family: ;
			}	
.subnav_link:hover{
  color: #ffffff;
			  background-color: #feca01;
					  background-color: var(--primary);
			}	
.menu-item-type-widget{
  height: initial!important;
			  padding: 15px;
			}	
.mobile .site-nav{
  background-color: ;
			  display: block;
			  position: absolute;
			  width: 100%;
			  z-index: 1000;
			}	
.mobile .nav_link_c{
  width: 100%;
			}	
.mobile .nav_link{
  width: 100%;
			}	
/* === STICKY MENU === */
	
.wpmm-sticky-wrap .nav_link{
  color: ;
			  background-color: ;
			}	
.wpmm-sticky-wrap .nav_link:hover{
  color: ;
			  background-color: ;
			}	
/* === CONTENT === */
	
.page-template-right-sidebar #primary{
  padding-right: 0px;
			}	
.page-template-left-sidebar #primary{
  padding-left: 0px;
			}	
.post_meta_top{
  font-size: 0.8em;
			}	
/* === MODULES === */
	
/* === SIDEBAR === */
	
#secondary{
  color: ;
			}	
.page-template-right-sidebar #secondary{
  padding-left: 0px;
			}	
.page-template-left-sidebar #secondary{
  padding-right: 0px;
			}	
#secondary .elementor-widget .elementor-widget-container{
  padding-left: 16px;
			  padding-right: 16px;
			  padding-top: 16px;
			  padding-bottom: 16px;
			}	
/* === WIDGETS === */
	
#secondary .heading_c{
  margin-bottom: 15px;
			}	
.tags a:hover{
  background-color: ;
			  color: #fff;
			  border-color: ;
			}	
.page .entry-title{
  padding-left: 31px;
			  padding-right: 31px;
			  padding-top: 15px;
			  padding-bottom: 15px;
			}	
.page .entry-content{
  padding-left: 31px;
			  padding-right: 31px;
			}	
/* === BLOG === */
	
/* === BLOG - NAV === */
	
/* === BLOG - SOCIAL === */
	
/* === BLOG - RELATED === */
	
/* === FOOTER === */
	
#footer{
  position: relative;
			  background-color: #7a63a6;
			  color: #ffffff;
			}	
#footer{
  position: relative;
			  background-color: #7a63a6;
			  color: #ffffff;
			}	
/* === FOOTER WIDGETS === */
	
/* === SMALL FOOTER === */
	
#footer_small{
  background-color: #6e4da5;
			  color: #fff;
			  padding: 20px 0;
			}	
#footer_small .left{
  float: left;
			}	
#footer_small .right{
  float: right;
			}	
/* === SIZE SPECIFIC === */
	@media (max-width: 992px) {}@media (min-width: 0px) and (max-width: 479px){
.elementor-top-section.elementor-section-boxed > .elementor-container.elementor-column-gap-default, .big_section{
  padding-right: 30px;
			  padding-left: 30px;
			}	
.elementor-top-section.elementor-section-boxed > .elementor-container.elementor-column-gap-no, .big_section{
  width: 100%;
			}	
.elementor-top-section.elementor-section-boxed > .elementor-container.elementor-column-gap-default{
  width: 100%;
			}	
			}@media (min-width: 480px) and (max-width: 639px){
.elementor-top-section.elementor-section-boxed > .elementor-container.elementor-column-gap-default, .big_section{
  padding-right: 30px;
			  padding-left: 30px;
			}	
.elementor-top-section.elementor-section-boxed > .elementor-container.elementor-column-gap-no, .big_section{
  width: 100%;
			}	
.elementor-top-section.elementor-section-boxed > .elementor-container.elementor-column-gap-default{
  width: 100%;
			}	
			}@media (min-width: 640px) and (max-width: 959px){
.elementor-top-section.elementor-section-boxed > .elementor-container.elementor-column-gap-no, .big_section{
  width: 620px;
			}	
.elementor-top-section.elementor-section-boxed > .elementor-container.elementor-column-gap-default{
  width: 635px;
			}	
			}@media (min-width: 960px) and (max-width: 1279px){
.elementor-top-section.elementor-section-boxed > .elementor-container.elementor-column-gap-no, .big_section{
  width: 940px;
			}	
.elementor-top-section.elementor-section-boxed > .elementor-container.elementor-column-gap-default{
  width: 955px;
			}	
			}@media (min-width: 1280px) and (max-width: 1599px){
.elementor-top-section.elementor-section-boxed > .elementor-container.elementor-column-gap-no, .big_section{
  width: 1260px;
			}	
.elementor-top-section.elementor-section-boxed > .elementor-container.elementor-column-gap-default{
  width: 1275px;
			}	
			}@media (min-width: 1600px){
.elementor-top-section.elementor-section-boxed > .elementor-container.elementor-column-gap-no, .big_section{
  width: 1580px;
			}	
.elementor-top-section.elementor-section-boxed > .elementor-container.elementor-column-gap-default{
  width: 1595px;
			}	
			}@media (min-width: 0px) and (max-width: 639px){}

	@media (min-width: 640px) and (max-width: 1279px){}

	@media (min-width: 1280px){}

	
  .row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
  }

  .auto {
    display: flex;
    flex-flow: row wrap;
    margin: 0 -15px;
  }

  .auto > .col {
    padding:15px;
  }

  .row.auto-1 > .col {
    flex-basis: 100%;
    max-width: 100%;
  }

  .row.auto-2 > .col {
    flex-basis: 50%;
    max-width: 50%;
  }

  .row.auto-3 > .col {
    flex-basis: 33.33333%;
    max-width: 33.33333%;
  }

  .row.auto-4 > .col {
    flex-basis: 25%;
    max-width: 25%;
  }

  .row.auto-5 > .col {
    flex-basis: 20%;
    max-width: 20%;
  }

  .row.auto-6 > .col {
    flex-basis: 16.66667%;
    max-width: 16.66667%;
  }

  .row.auto-8 > .col {
    flex-basis: 12.5%;
    max-width: 12.5%;
  }

  .row.auto-12 > .col {
    flex-basis: 8.33333%;
    max-width: 8.33333%;
  }


  @media (min-width: 640px) and (max-width: 1279px) {

    .row.auto-2 > .col {
      flex-basis: 100%;
      max-width: 100%;
    }

    .row.auto-3 > .col {
      flex-basis: 33.33333%;
      max-width: 33.33333%;
    }

    .row.auto-4 > .col {
      flex-basis: 50%;
      max-width: 50%;
    }

    .row.auto-5 > .col,
    .row.auto-6 > .col {
      flex-basis: 33.33333%;
      max-width: 33.33333%;
    }

    .row.auto-8 > .col {
      flex-basis: 25%;
      max-width: 25%;
    }

    .row.auto-12 > .col {
      flex-basis: 16.66667%;
      max-width: 16.66667%;
    }

  }


  @media (min-width: 640px) and (max-width: 959px) {
    .row.auto-3 > .col {
      flex-basis: 50%;
      max-width: 50%;
    }
  }

  @media (min-width: 0px) and (max-width: 639px) {

    .row.auto-2 > .col,
    .row.auto-3 > .col,
    .row.auto-4 > .col,
    .row.auto-5 > .col {
      flex-basis: 100%;
      max-width: 100%;
    }

    .row.auto-6 > .col,
    .row.auto-8 > .col {
      flex-basis: 50%;
      max-width: 50%;
    }

    .row.auto-12 > .col {
      flex-basis: 25%;
      max-width: 25%;
    }
  }


.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .container-full {
    content: " ";
    display: table;
}

.clearfix:after, .container:after, .container-fluid:after, .row:after, .container-full {
    clear: both;
}

.container {
  max-width: 100%;
  clear:both;
}

  .col-lg-3 {
    flex-basis: 25%;
    max-width: 25%;
    padding-left:15px;
    padding-right:15px
  }
  .col-lg-4 {
    flex-basis: 33.33333%;
    max-width: 33.33333%;
    padding-left:15px;
    padding-right:15px
  }
  .col-lg-6 {
    flex-basis: 50%;
    max-width: 50%;
    padding-left:15px;
    padding-right:15px
  }
  .col-lg-8 {
    flex-basis: 66.66666%;
    max-width: 66.66666%;
    padding-left:15px;
    padding-right:15px
  }
  .col-lg-9 {
    flex-basis: 75%;
    max-width: 75%;
    padding-left:15px;
    padding-right:15px
  }


  @media (max-width: 768px) {
    .col-lg-4, .col-lg-6, .col-lg-8 { 
      flex-basis: 100%;
      max-width: 100%;
      padding-left:15px;
      padding-right:15px
    }
  }


  @keyframes wpmmfadeInDown {
			from {
				opacity: 0;
				transform: translate3d(0, -10px, 0);
			}

			to {
				opacity: 1;
				transform: none;
			}
		}
		.wpmmfadeInDown {
			animation-name: wpmmfadeInDown;
		}
		@keyframes wpmmpulse {
			from {
				transform: scale3d(1, 1, 1);
			}

			50% {
				transform: scale3d(1.04, 1.04, 1.04);
			}

			to {
				transform: scale3d(1, 1, 1);
			}
		}
		.wpmmpulse {
			animation-name: wpmmpulse;
		}
		

	.wpmm_mega_menu:hover > .wpmm-strees-row-and-content-container > ul.wp-megamenu-sub-menu,
	.wpmm_dropdown_menu:hover > ul.wp-megamenu-sub-menu,
	.wpmm_mega_menu:hover > ul.wp-megamenu-sub-menu
	
	{
	    animation-name: wpmmpulse;}